<div id="find_pwd_email_layer">
	<div class="account_header_fixed">
		<span class="header_tit">비밀번호 찾기</span><span class="fr" style="padding-right:20px; padding-top:3px;"><a
				href="/m/"><img src="/img/mobile/img_close.gif"></a></span>
	</div>
	<div class="account_cont_fixed">
		<div class="reply_text">회원정보에 인증등록하신 이메일 주소와 <br> 등록하신 본인 이름을 작성해주시기 바랍니다.
		</div>
		<div class="form-group">
			<label for="exampleInputEmail1">본인확인 이메일로 인증 </label>
			<input type="text" class="form-control" placeholder="아이디" name="find_pwd_id" id="find_pwd_id"
				   style="width:98%;">
		</div>
		<div class="form-group">
			<input type="text" class="form-control" placeholder="이메일 주소 " name="find_pwd_email" id="find_pwd_email">
			<span style="position:absolute; right:0; bottom:8px;"></span>
		</div>

		<div>

			<div
				style="font-size:13px; padding:20px;margin-top:8px; border:1px solid #adadad; color:#868686; border-radius:2px; line-height:26px;">
				발송한 메일이 스팸 메일로 분류된 것은 아닌지 확인해 주세요. 스팸 메일함에도 메일이 없다면, 다시 한번 ‘인증’을 눌러주세요.
			</div>
		</div>
		<div class="account_btn">
			<span style="padding: 0;"><a onclick="find_pwd_email_proc();" class="btn btn-success br5"
										 style="font-size: 17px;padding: 20px 0;width: 100%;">확인 </a></span>
		</div>
	</div>
</div>

<div id="find_pwd_fin_layer" style="display:none;">
	<div class="account_header_fixed">
		<span class="header_tit">비밀번호 찾기</span><span class="fr" style="padding-right:20px; padding-top:3px;"><a href="/m/"><img
					src="/img/mobile/img_close.gif"></a></span>
	</div>
	<div class="account_cont">
		<div class="search_text" style="margin: 80px 0 0 0; font-size: 16px;">인증된 메일<br>
			<span id="find_pwd_email_text" class="beachblue">a**d***@d******</span>
			<br>로 변경된 임시비밀번호 정보를 발신하였습니다.<br><br>회원님의 소중한 개인정보 보호를 위해<br>
			지금 꼭! 비밀번호를 변경하신 후,
			<br>로그인 하시기 바랍니다.<br>
		</div>
		<div class="account_btn" style="margin-top:20px;">
			<span><a href="/m/member/login" class="btn btn-success br5" style="font-size: 17px;padding: 10px 0;width: 60%;">로그인하기 </a></span>
		</div>
	</div>

</div>


<script>


	// 비밀번호 이메일로 찾기
	function find_pwd_email_proc() {
		if ($("#find_pwd_id").val() == true) {
			alert("아이디를 입력해주세요.");
			return false;
		}
		if ($("#find_pwd_email").val() == true) {
			alert("이메일주소를 입력해주세요.");
			return false;
		}
		if (checkEmail($("#find_pwd_email").val()) == false) {
			alert("이메일을 확인해주세요.");
			return false;
		}

		var form_data = {
			"type": "email",
			"id": $("#find_pwd_id").val(),
			"key": $("#find_pwd_email").val()
		};
		$.ajax({
			url: '/m/member/find_password_proc',
			async: false,
			type: 'POST',
			dataType: 'JSON',
			data: form_data,
			success: function (rtnJson) {
				if (rtnJson.code == "0000") {
					commonLayerClose('find_pwd_layer');
					commonLayerClose('find_pwd_email_layer');
					commonLayerOpen('find_pwd_fin_layer');
					$("#find_pwd_email_text").html(rtnJson.data);
					return false;

				} else {
					alert(rtnJson.msg);
					return false;
				}
			},
			error: function (rtnJson) {
				alert('비밀번호 찾기에 실패했습니다.');
				return false;
			}
		});


	}



</script>
